Subject: Re: LSM Joining Case Test - Lalita Pal
From: Lalita Pal <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 23 Oct 2020 11:15:08 -0400

| | LSM Joining Case Test

Name | Lalita Pal
E-mail | [email-masked]
Phone Number | (91) 8527279317
Which blurb would you select? | Blurb 4
Please advise why you would select this blurb and if you would add any information tothe blurb selected. If you would amend the blurb, please write the additionalsentences. | In this blurb we tried to solve the problem.we tried to give exact information which customer wants.we can add few lines on initial stage.I can understand you are very anxious to receive your tickets as the event date is quite close. I've looked into your order today and I can see that our specialist customer support team are now monitoring your purchase to ensure your seller completes the order in time for the event.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service means customer is happy with the service.in great customer service customer will appreciate and recommend to others.if the customer feels great experience then he/she will recommend to others and will come again.even he/she can appreciate to the service provider immediately.

| |

You can edit this submission and view all your submissions easily.